.head_title strong,.head_title h1 {
	line-height: 24px;
	max-height: 48px;
	display: block;
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	word-wrap: break-word;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.menu_wrap li span {
    padding: 0 20px;
}

#p_l dt {
	padding-left: 1px;
}

.pro_pic img {
	width: 100px;
	height: 100px;
}

.pic_big img {
	width: 250px;
	height: 175px;
}

.pro_con p {
	word-break: break-all;
}

.new_pro strong,.pro_tit strong {
	font-weight: normal;
}

.sitemap_box {
	width: 700px !important;
}

.new_pro li a,.pro_tit a,.sitemap_box a,.list_ul_li h2 a,.list_ul_li strong a,.sider_list ul a {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
}

.list_ul_li strong a {
	width: 340px;
	font-weight: normal;
}

.li_tags strong a {
	width: 230px;
	font-weight:normal;
}

.fa h1,.flash_text strong {
	display: block;
	padding-bottom: 4px;
	line-height: 18px;
	font-size: 11px;
}

.flash_text p{
	display: block;
	max-height: 145px;
	overflow: hidden;
}

.pro_con .p_small {
	display: block;
	max-height: 70px;
	overflow: hidden;
}

.pro_con .p_big{
	display: block;
	max-height: 120px;
	overflow: hidden;
}

.title h2,.fram_tit h2,.pro_tit h2,.tit h2,.box_title h2,.box_title h1, .box_content h1,.main_right_box h1,.title_wrap h2 {
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}


.news_title h1 {
	font-size: 16px;
	font-weight: normal;
}

.news_li li a {
	display: block;
	height: 22px;
	float: left;
	max-width: 500px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.sitemap_box ul a {
	font-weight: normal;
}

.news_li li span {
	float: left;
}

.con {
	height: 80px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.produce-show .img-show .small-img .prev-next a,.simple-intro ul li span i,.nav li a i,.product-img .back-page a i,.home-show .img-show .small-img .prev-next a {
	background: url('/media/sets/june/shop-icon.png') 0 0 no-repeat;
}

.produce-show .img-show {
	float: left;
}

.produce-show .img-show .big-img {
	width: 326px;
	height: 326px;
	overflow: hidden;
}

.produce-show .img-show .big-img li img {
	width: 326px;
	height: 326px;
	border-radius: 3px;
}

.produce-show .img-show .small-img {
	margin-top: 15px;
	height: 84px;
	position: relative;
}

.produce-show .img-show .small-img .scroll {
	position: relative;
	width: 230px;
	height: 64px;
	padding-top: 5px;
	left: 60px;
	overflow: hidden;
}

.produce-show .img-show .small-img ul {
}

.produce-show .img-show .small-img ul li {
	float: left;
	margin-right: 15px;
	position: relative;
}

.produce-show .img-show .small-img ul li img {
	width: 60px;
	height: 60px;
	border: solid 1px #ddd;
	border-radius: 3px;
	cursor: pointer;
}

.produce-show .img-show .small-img ul li.current img {
	border: solid 1px #999;
}

.produce-show .img-show .small-img ul li.current:after {
	position: absolute;
	top: -10px;
	left: 46%;
	content: '';
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #999;
}

.produce-show .img-show .small-img .prev-next a {
	position: absolute;
	width: 12px;
	height: 22px;
	left: 30px;
	top: 31px;
	background-position: -38px -78px;
}

.produce-show .img-show .small-img .prev-next a.default {
	cursor: default;
	background-position: 0 0;
}

.produce-show .img-show .small-img .prev-next a.next {
	background-position: -52px -78px;
	left: 300px;
	top: 31px;
}

.produce-show .img-show .small-img .prev-next a.next.default {
	background-position: -14px 0;
}

.img-show ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.guide_wrap {
	height: 16px;
	overflow: hidden;
}

.floating_box .title_t {
	background: #0065DD !important;
}

.floating_box .title_t .title_pa {
	border-top: 1px solid #a6cea9 !important;
}

.floating_box .title_t span {
	border: 6px solid #0065DD !important;
}

.control_wrap table {word-wrap: break-word; word-break: break-all;}

.menu-list ul {
	max-height: 240px;
    overflow: hidden;
} 

.menu-list ul.current {
    height: auto;
    max-height: inherit;
    overflow: inherit;
}

.menu-list .see-more{ height:40px; line-height:40px; display:none;}
.menu-list .see-more a{ font-size:16px; font-weight:bold; color:#666; margin-left:15px;}
.menu-list .see-more a:hover{ color:#414141;}
.menu-list .see-more i{ display:inline-block; width:10px; height:10px; background: url(/media/sets/june/product-icon.png) 0 0 no-repeat;background-position:-62px -231px;margin-left:6px;}
.menu-list .see-more i.less{ background-position:-83px -235px;vertical-align: -4px;}
.question-title{ margin-bottom:10px; overflow:hidden; margin-top:15px;}
.question-title h2{ font-size:12px; font-weight:bold; text-transform:capitalize; background-color:#F1F1F1; padding-left:10px;}
.question-answers li{ line-height:160%; padding-top:8px;}
.question-answers ul{ padding-left:0;}